/*
 * ##################################################
 * #                                                #
 * # rkTicTacToe                                    #
 * # The classic cult game                          #
 * #                                                #
 * # Copyright (C) by René Knipschild               #
 * #                                                #
 * #                                email@rkcsd.com #
 * #                         www.reneknipschild.net #
 * #                                                #
 * ##################################################
 *
 * File: Browser.java - tools
 * Version: 1.0.0
 * Last modified: 2008/10/03 14:30 CEST
 * Author: rkCSD (go.reneknipschild.net/com)
 *
 * ===Notes==========================================
 * There are currently no notes.
 * ==================================================
 */

package com.rkcsd.apps.desktoptools.tictactoe.tools;

import java.awt.Desktop;
import java.io.IOException;
import java.net.URI;
import java.net.URISyntaxException;

public class Browser {
	public static void open(String uri) {
		try {
			Desktop.getDesktop().browse(new URI(uri));
		} catch (IOException exception) {
			exception.printStackTrace();
		} catch (URISyntaxException exception) {
			exception.printStackTrace();
		}
	}
}