/*
 * ##################################################
 * #                                                #
 * # rkTicTacToe                                    #
 * # The classic cult game                          #
 * #                                                #
 * # Copyright (C) by René Knipschild               #
 * #                                                #
 * #                                email@rkcsd.com #
 * #                         www.reneknipschild.net #
 * #                                                #
 * ##################################################
 *
 * File: GameFieldValidator.java - tools
 * Version: 1.0.0
 * Last modified: 2009/03/11 13:42 CET
 * Author: rkCSD (go.reneknipschild.net/com)
 *
 * ===Notes==========================================
 * There are currently no notes.
 * ==================================================
 */

package com.rkcsd.apps.desktoptools.tictactoe.tools;

public class GameFieldValidator {
	public static String check(String[] signs, String[][] field, int fields) {
		String winner = "";
		boolean noWinner = true;
		for (int sign = 0; sign < signs.length; sign++) {
			for (int i = 0; i < fields; i++) {
				int x = 0;
				int y = 0;
				for (int j = 0; j < fields; j++) {
					if (field[i][j].equals(signs[sign])) {
						x++;
						if (x == fields) {
							winner = signs[sign];
						}
					}
					if (field[j][i].equals(signs[sign])) {
						y++;
						if (y == fields) {
							winner = signs[sign];
						}
					}
				}
			}
			int a = 0;
			for (int i = 0; i < fields; i++) {
				if (field[i][i].equals(signs[sign])) {
					a++;
					if (a == fields) {
						winner = signs[sign];
					}
				}
			}
			int b = 0;
			int j = fields - 1;
			for (int i = 0; i < fields; i++) {
				if (field[i][j].equals(signs[sign])) {
					b++;
					if (b == fields) {
						winner = signs[sign];
					}
				}
				j--;
			}
		}
		for (int i = 0; i < fields; i++) {
			for (int j = 0; j < fields; j++) {
				if (!(winner.equals("") && !field[i][j].equals(""))) {
					noWinner = false;
				}
			}
		}
		if (noWinner) {
			return " ";
		} else {
			return winner;
		}
	}
}